.external {
  color: yellow;
}
body {
  font-family: Arial, Helvetica, sans-serif;
}

h1 {
  font-size: 80px;
}

#upper {
  text-transform: uppercase;
}

.b-color {
  background-color: rgb(0, 128, 0, 0.5);
}

li[class="border"] {
  border: solid;
  border-width: 1px;
  border-color: blue;
}

img + ul {
  list-style-type: none;
}

#image img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
}

h4 ~ p {
  text-align: center;
}

body > section > ul > li {
  letter-spacing: 5px;
}
